uuid: c3c79e48-7e94-40d5-9747-f7a7a098020d
langcode: de
status: true
dependencies:
  module:
    - system
  theme:
    - business_responsive_theme
_core:
  default_config_hash: d2gU9L262pIeNdqJoH351gQruu-s201QEBJAKGsRfD8
id: business_responsive_theme_content
theme: business_responsive_theme
region: content
weight: 1
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  provider: system
  label_display: '0'
visibility: {  }
